/* Presentación full screen */
#presentacion {
    width: 100%;
    height: 100%;
    min-height: 500px;
    background-image: url(../img/fondo.png);
    background-size: 100% 100%;
    position: relative;
}

#presentacion>h1 {
    margin-left: 15px;
    position: absolute;
    top: 30%;
    left: 10vw;
    width: 40%;
}
#presentacion>h1>span {
    text-decoration: underline;
    -webkit-text-decoration-color: #FFFBBD; /* color-5 (crema) */
        text-decoration-color: #FFFBBD;
}
#presentacion-texto {
    position: absolute;
    width: 30%;
    top: 50%;
    right: 20%;
}
#presentacion h2 {
    color: #FFFBBD; /* color-5 (crema) */
    font-size: 1.75em; /* Poppins 28px */
    font-weight: bold;
}
#presentacion p {
    font-size: 1.5em; /* 24px en 1920 x 1080 */
}


.indicacion {
    display: -webkit-box;
    display: -ms-flexbox;
        display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    margin-top: 2rem;
}
.indicacion p {
    padding-left: 45px;
    text-indent: -45px;
}
.flecha-indicacion {
    margin-top: -3px;
    margin-right: 10px;
}


.imgAudio {
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: rgba(0,0,0,50%);
    border-radius: 15px;
}
.hoverable .imgAudio:hover {
    background: black;
}


.espacio-abajo {
    margin-bottom: 15px;
}



/* Referencias */
#referencias {
    width: 100%;
}
#interiorReferencias h2 {
    font-size: 1.375em; /* 18px en 1920 x 1080 */
    font-weight: bold;
}
#interiorReferencias a.active h2 {
    color: #CC6600; /* color-5 */
}
.hoverable #interiorReferencias a:hover h2 {
    color: #CC6600; /* color-5 */
}
#interiorReferencias .nav-tabs {
    border-bottom: 3px solid #dee2e6;
}
#interiorReferencias .nav-item {
    margin-bottom: -3px;
}
#interiorReferencias .tab-content {
    margin-top: 1rem;
}
#interiorReferencias .tab-pane p {
    padding-left: 2em;
    text-indent: -2em;
    word-wrap: break-word;
}



@media screen and (max-width: 991px) {
    #presentacion {
        background-image: url(../img/fondo-movil.png);
    }
    #presentacion {
        height: 80%;
        min-height: 600px;
    }
    #presentacion>h1 {
        margin-left: 0;
        width: 60%;
        font-size: 28px;
        top: 25vh;
    }
    #presentacion-texto {
        width: 70%;
        /*top: 54%;*/
        top: 45vh;
        right: 10vw;
    }
}

/* PARA PANTALLA ANGOSTA (CEL) */
/* Media query para cambiar al bajar de 768px: */
@media screen and (max-width: 767px) {
    .indicacion p {
        padding-left: 35px;
        text-indent: -35px;
    }
    .flecha-indicacion {
        width: 20px;
    }

    /* Texto plano */
    .plano {
        padding-left: 10vw;
        padding-right: 10vw;
    }

    /* Referencias */
    #referencias {
        padding-left: 10vw;
        padding-right: 10vw;
    }
}